@charset "utf-8";
/* CSS Document */

*{
	outline:0;
	padding:0;
	margin:0;
	border:0;
	/*
	vertical-align:middle;
	*/
}

q:before, q:after {
	content: '';
}

a{
	color:#CCCCCC;
}

a:hover{
	color:#9AE228;
}

a.invert{
	color:#000000;
}

a.invert:hover{
	color:#007EFF;
}

body{
	padding:0px;
	margin:0px;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	
	line-height:1.0;	
	letter-spacing:1;
	
	background-color:#000000;
	
	color:#FFFFFF;
	
	white-space:normal;
}

	.bg-index{
		background-image:url(../wpcimg/wpc_v2_background_main.jpg);
		
		background-repeat:no-repeat;
		background-position:top;
	}

	.bg-desktop{
		background-image:url(../wpcimg/wpc_background.jpg);
		
		background-repeat:no-repeat;
		background-position:top;
	}
	
	.bg-laptop{
		background-image:url(../wpcimg/wpc_bg2_laptops.jpg);
		
		background-repeat:no-repeat;
		background-position:top;
	}
	
	.bg-build{
		background-image:url(../wpcimg/wpc_v2_bg_build.jpg);
		
		background-repeat:no-repeat;
		background-position:top;
	}
	
	.bg-else{
		background-image:url(../wpcimg/widowpc_bg2_else.jpg);
		
		background-repeat:no-repeat;
		background-position:top;
	}
	
	.bg-else1{
		background-image:url(../wpcimg/wpc_background.jpg);
		
		background-repeat:no-repeat;
		background-position:top;
	}
	
	.bg-else2{
		background-image:url(../wpcimg/wpc_background_2.jpg);
		
		background-repeat:no-repeat;
		background-position:top;
	}
	
	.bg-else3{
		background-image:url(../wpcimg/wpc_background_3.jpg);
		
		background-repeat:no-repeat;
		background-position:top;
	}
	
	.bg-else4{
		background-image:url(../wpcimg/wpc_background_4.jpg);
		
		background-repeat:no-repeat;
		background-position:top;
	}
	
	.bg-else5{
		background-image:url(../wpcimg/wpc_background_5.jpg);
		
		background-repeat:no-repeat;
		background-position:top;
	}
	
	.bg-else6{
		background-image:url(../wpcimg/wpc_background_6.jpg);
		
		background-repeat:no-repeat;
		background-position:top;
	}
	
		/* LIQUID BLOCK \ */
		.liquid-block-top{
			background-image:url(../wpcimg/wpc_bulid_bg_top.png);
			background-repeat:no-repeat;			
		}
		
		.liquid-block-middle{		
			background-image:url(../wpcimg/wpc_bulid_bg_middle.png);
			background-repeat:repeat-y;		
		}
		
		.liquid-block-bottom{
			background-image:url(../wpcimg/wpc_bulid_bg_bottom.png);
			background-repeat:no-repeat;
		}	
		/* LIQUID BLOCK / */
		
		/* LIQUID BLOCK 2 \ */
		.liquid-block-top2{
			background-image:url(../wpcimg/wpc_bulid_bg_top2.png);
			background-repeat:no-repeat;			
		}
		
		.liquid-block-middle2{		
			background-image:url(../wpcimg/wpc_bulid_bg_middle2.png);
			background-repeat:repeat-y;		
		}
		
		.liquid-block-bottom2{
			background-image:url(../wpcimg/wpc_bulid_bg_bottom2.png);
			background-repeat:no-repeat;
		}	
		/* LIQUID BLOCK 2 / */
		
		
		.bg-clr-black{
			background-color:#000000;
		}
		
		.bg-clr-white{
			background-color:#FFFFFF;
		}
		
		
		.main{			
			text-align:right;			
			font-size:12px;
		}	

table {
	border-collapse:separate;
	border-spacing:0;
}

td{

}

img{
	padding:0;
	margin:0;
	border:0;
	border-spacing:0;
}

a.navimain{
	font-size:14px;
	font-weight:bold;
	
	color:#FFFFFF;
	
	text-decoration:none;
}

a.navimain:hover{
	font-size:14px;
	font-weight:bold;
	
	color:#9AE228;
	
	text-decoration:none;
}

a.navifooter{
	font-size:12px;
	font-weight:bold;
	
	color:#FFFFFF;
	
	text-decoration:none;
}

a.navifooter:hover{
	font-size:12px;
	color:#9AE228;	
	text-decoration:none;
}

.pagecontent{
	padding:13px;
	margin:0px;
	
	text-align:left;
}


.naviactive{
	font-size:14px;
	color:#9AE228;	
	text-decoration:none;
}

p, h1, h2, h3, h4{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	
	line-height:1.0;	
	letter-spacing:1;
}

h1, h2, h3, h4{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	
	line-height:1.0;	
	letter-spacing:1;
}


p{
	font-size:12px;
	padding:5px;
	margin:0px;
}

p.prodshortdesc{
	font-size:10px;
	padding:2px 5px;
	margin:0px;
}

span.prodshortdescspan{
	color:#9AE228;
}

.catpage-price{
	padding:4px 2px 2px 2px; 
	margin:0px;
	
	color:#9AE228;
	
	font-size:14px;
	font-weight:bold;
}

.catpage-price2{
	padding:4px 4px 2px 2px; 
	margin:0px;
	
	color:#9FD311;
	
	font-size:16px;
	font-weight:bold;
}

.productdesc{
	padding:3px 5px;
	margin:0px 16px;
	text-align:left;
}

ul.catproddesc{
	text-align:left;
	font-size:10px;
	
	list-style-type:disc;	
}

ul#catproddesc2{
	text-align:left;
	font-size:10px;
	
	list-style-type:disc;	
}

#catproddesc2 li{
/*
	color:#007EFF;
	*/
	color:#FFFFFF;
}

h1{
	font-size:24px;
	
	padding:5px;
	margin:5px 1px;
}

h2{
	font-size:18px;
	
	padding:5px;
	margin:4px 3px;
}

h3{
	font-size:16px;
	
	padding:5px;
	margin:3px 5px;
}

h4{
	font-size:14px;
	
	padding:5px;
	margin:1px 7px;
}

/* IDs \ */

#ul-comon{
	padding:3px;
	margin:5px 15px;
	
	list-style-type:disc;

}

#ul-comon li{
	padding:3px;
}

#tbl-home{

}

/* SITE MAP \ */
#sitemapul{
	list-style-type:none;
	
	padding:5px;
	margin:0px;
}

#sitemapul li{
	padding:5px;
	
	font-size:14px;
	
	font-weight:bold;
}

#sitemapul a{
	color:#000000;
	text-decoration:none;	
}

#sitemapul a:hover{
	color:#007EFF;
	text-decoration:none;	
}

#sitemapul li ul{

	padding:5px;
	margin-left:35px;
	
	list-style-type:disc;	
	
	font-size:14px;
}

#sitemapul li ul li{
	padding:5px;
	
	font-size:14px;	
	font-weight:bold;
}

#sitemapul-a{
	list-style-type:none;
	
	padding:5px;
	margin:0px;
}

#sitemapul-a li{
	padding:5px;
	
	font-size:14px;
	
	font-weight:bold;
}

#sitemapul-a a{
	color:#000000;
	text-decoration:none;	
}

#sitemapul-a a:hover{
	color:#007EFF;
	text-decoration:none;	
}

#sitemapul-a li ul{

	padding:5px;
	margin-left:35px;
	
	list-style-type:disc;	
	
	font-size:14px;
}

#sitemapul-a li ul li{
	padding:5px;
	
	font-size:14px;	
	font-weight:bold;
}


/* SITE MAP / */

#flashcontainer{
	background-image:url(../wpcimg/wpc_flash_box.png);
	background-repeat:no-repeat;
	
	width:940px;
	height:402;
	
	margin:0px;
	padding:10px;	
}

#bannercontainer-small{
	background-image:url(../wpcimg/wpc_v2_bg_bannerr1.png);
	background-repeat:no-repeat;
	
	width:960px;
	height:140px;
	
	margin:0px;
	padding:0px;
	
	text-align:center;
}

#bannercontainer-small div{
	margin:0px;
	padding:10px;
}

#iconscontainer{
	background-image:url(../wpcimg/wpc_box.png);
	background-repeat:no-repeat;
	
	height:154px;
	width:960px;
	
	padding:0px;
	margin:0px;	
}

#table-custom{
	background-image:url(../wpcimg/wpc_v2_listing-bg.png);	
	border:1px solid #666666;
	color:#FFFFFF;		
}

#table-custom td{
	padding:5px;
	color:#FFFFFF;
}

#table-custom a{	
	color:#FFFFFF;
}

#table-custom a:hover{	
	color:#9AE228;
}

#table-custom .alink{	
	color:#FFFFFF;
}

#table-custom .alink:hover{	
	color:#9AE228;
}

#sysdesc-envelope {
	padding:5px 7px;
	margin:0px;
}

#sysdesc-envelope #sysdesc {
	font-size:12px;
	font-weight:bold;
	text-align:left;
}

#sysdesc a{
	color:#CCCCCC;
	text-decoration:underline;	
}

#sysdesc a:hover{
	color:#99FF00;
	text-decoration:none;	
}


/* IDs / */

.item-block{
	padding:0px;
	margin:0px;
	
	height:250px;
	width:310px;
	
	background-image:url(../wpcimg/wpc_v2_product_box.png);
	background-repeat:no-repeat;
	
	vertical-align:top;
	text-align:center;	
}

.item-block2{
	padding:0px;
	margin:0px;
	
	height:250px;
	width:310px;
	
	background-image:url(../wpcimg/wpc_v2_product_box2.png);
	background-repeat:no-repeat;
	
	vertical-align:top;
	text-align:center;	
}

.item-block-hs{
	padding:0px;
	margin:0px;
	
	height:250px;
	width:310px;
	
	background-image:url(../wpcimg/wpc_v2_product_box_bf-cm.png);
	background-repeat:no-repeat;
	
	vertical-align:top;
	text-align:center;	
}

.item-block-hs1{
	padding:0px;
	margin:0px;
	
	height:250px;
	width:310px;
	
	background-image:url(../wpcimg/wpc_v2_product_box_ny1.png);
	background-repeat:no-repeat;
	
	vertical-align:top;
	text-align:center;	
}

.item-block-hs2{
	padding:0px;
	margin:0px;
	
	height:250px;
	width:310px;
	
	background-image:url(../wpcimg/wpc_v2_product_box_ny2.png);
	background-repeat:no-repeat;
	
	vertical-align:top;
	text-align:center;	
}

.item-block-hs3{
	padding:0px;
	margin:0px;
	
	height:250px;
	width:310px;
	
	background-image:url(../wpcimg/wpc_v2_product_box_ny3.png);
	background-repeat:no-repeat;
	
	vertical-align:top;
	text-align:center;
}

.item-block-container{
	padding:5px;
	margin:5px;	
}

.page-size{
	width:960px;
}

.page-half-size{
	width:480px;
}


.header-container{
	background-image:url(../wpcimg/wpc_v2_header_rev1.png);
	background-repeat:repeat-x;
	
	/* height:205px;  */
	height:175px;
}

.footer-container{
	background-image:url(../wpcimg/wpc_footer.png);
	background-repeat:repeat-x;

	height:238px;
}

.txt-s10{
	font-size:10px;
}

.txt-s12{
	font-size:12px;
}

.txt-s14{
	font-size:14px;
}

.clr-lgray{
	color:#999999;	
}

.clr-black{
	color:#000000;	
}

.clr-red{
	color:#CC0000;
}

.clr-white{
	color:#FFFFFF;
}

.clr-nice-green{
	color:#9AE228;
}

.touppercase{
	text-transform:uppercase;
}

.pm-5-0{
	padding:5px;
	margin:0px;
}

.pm-0-5{
	padding:0px;
	margin:5px;
}

.clr-green-light{
	color:#02FD02;	
}

.align-left{
	text-align:left;
}

.align-right{
	text-align:right;
}

.float-left{
	display:block;
	float:left;
		
	padding:0px;
	margin:0px;
}

.float-right{
	display:block;
	float:right;
	
	padding:0px;
	margin:0px;
}

.clear-float{
	padding:0px;
	margin:0px;
	display:block;
	clear:both;
	height:1px;
	overflow:hidden;
}

.imgproduct-intro{
	padding:2px;
	margin:1px;
	
	border:0px solid #333333;
}

#tbl-block-border{
	border:1px solid #CCCCCC;
}

#tbl-block-border td{
	padding:3px;
	font-size:12px;	
}

/* PRODUCT LISTING SOPPING CART \ */

/* "productListing-data" replaced with sp-product-listing */
/*
.productListing{
	padding:5px;
	border:1px solid #CCCCCC;	
	
}

.productListing td{
	padding:5px;	
	text-align:left;
}

.productRow{
	
}

.productListing-heading{
	color:#FFFFFF;
	
	font-size:12px;
	font-weight:bold;
	
	text-align:left;
}

#sp-product-listing{
	width:100%;
}

#sp-product-listing td{
	font-size:12px;
	padding:5px;
	
	vertical-align:top;
	
	color:#FFFFFF;
}
*/

#sp-product-listing-envelope{
	width:100%;
}

	#sp-product-listing-envelope td{
		padding:3px;
		
		vertical-align:top;
	}

#sp-product-listing-envelope-inn{
	
}

	#sp-product-listing-envelope-inn td{
		padding:3px;		
	}

#sp-product-listing{

}
		
	#sp-product-listing tr.tr-odd{
		background-color:#888888;
	}
	
	#sp-product-listing tr.tr-even{
		background-color:#666666;
	}
	
		#sp-product-listing td{
			text-align:left;
			padding:5px;
		}

#divcustomtitle{
	padding:5px;
	text-align:left;	
}

#divcustomtitle a{
	color:#FFFFFF;	
}

#divcustomtitle a:hover{
	color:#9AE228;
}

	span.span-ctitle-edit{
		color:#CC0000;
	}

	#div-ctitle-desc{
		margin:1px;
		padding:1px;
		
		border:1px solid #777777;		
	}

/* PRODUCT LISTING SOPPING CART / */


/* 
	FORMS CREATE ACCOUNT, 
		-------------------

*/


.formcontainer-login{
	padding:3px;
	margin:0px;
	text-align:left;	
}

.likefl-login{
	padding:3px;
	margin:0px;
	text-align:left;
}

#formcontainer-login{
	
}

.formactualcontainer-login{
	padding:7px;
	margin:1px;
	width:500px;
}

.likeafl-login{
	padding:7px;
	margin:1px;
}

#formactualcontainer-login{
	
}

#selstate{
	border:1px solid #FF0000;	
	float:left;
	
	padding:3px; 
	margin:1px;
	
	color:#FFFFFF;
	
	background-color:#666666;		
	border:1px solid #EEEEEE;
}

#selstate option{
	color:#FFFFFF;	
	background-color:#666666;	
}


	a.wpccoolgreen{
		color:#CCCCCC;		
	}
	
	a.wpccoolgreen:hover{
		color:#9AE228;		
	}

	fieldset.fs-wpcv2{
		color:#FFFFFF;	
		border:1px solid #CCCCCC;	
		padding:7px;
		margin:5px;
	}
	
	legend.legend-wpcv2{
		color:#CCCCCC;
		padding:5px;
		margin:3px;			
	}
	
	label.label-wpcv2{
		display:block;
		float:left;
		
		margin:1px;
		padding:2px;
		
		font-size:12px;
		
		color:#FFFFFF;
		
		width:150px;
	}

	input.inputfloater{
		display:block;
		float:left;
		
		margin:1px;
		padding:2px;
		
		font-size:12px;
		
		color:#FFFFFF;
		
		background-color:#666666;		
		border:1px solid #EEEEEE;
		
		width:200px;
	}
	
	.span-req-field{
		color:#FF0000;
		
		display:block;
		float:left;
		
		padding:5px;
	}
	
#divinputadjustments{
	padding:0px;
	margin:0px;	
}

#divinputadjustments label{
	display:block;
	float:left;
	
	margin:1px;
	padding:2px;
	
	font-size:12px;
	
	color:#FFFFFF;
	
	width:150px;
}


#divinputadjustments input{
	display:block;
	float:left;
	
	margin:1px;
	padding:2px;
	
	font-size:12px;
	
	color:#FFFFFF;
	
	background-color:#666666;		
	border:1px solid #EEEEEE;
	
	width:200px;
}

#divinputadjustments textarea{
	display:block;
	float:left;
	
	margin:1px;
	padding:2px;
	
	font-size:12px;
	
	color:#FFFFFF;
	
	background-color:#666666;		
	border:1px solid #EEEEEE;
}

#divinputadjustments select{
	border:1px solid #FF0000;	
	float:left;
	
	padding:3px; 
	margin:1px;
	
	color:#FFFFFF;
	
	background-color:#666666;		
	border:1px solid #EEEEEE;	
}

#divinputadjustments select option{
	color:#FFFFFF;	
	background-color:#666666;
}

/* OVERRIDE SECTION \ */

#overlord1{
	padding:0px;
	margin:0xp;
	
	width:800px;
}

#overlord1 table{	
	width:100%;	
}

#overlord1 table td{
	padding:5px;
	margin:0px;
	
	color:#FFFFFF;	
}

	#overlord1r1{
		padding:0px;
		margin:0xp;
		
		width:800px;
	}
	
	#overlord1r1 table{	
		width:100%;	
	}
	
	#overlord1r1 table td{
		padding:5px;
		margin:0px;
		
		color:#000000;	
	}

#overlord1 ul{
	padding:10px;
	margin:5px;
	
	list-style-type:square;
	list-style-position:inside;	
}

#overlord1 ul li{
	text-align:left;	
	color:#FFFFFF;
	
	padding:5px; 
	margin:0px;
	
	font-size:12px;
}

#overlordbox{
padding:0px;
margin:0px;	
}

#overlordbox table td.infoBoxHeading{
	text-align:left;
	font-size:12px;
	
	font-weight:bold;	
}

#overlordbox table td.infoBox{
	text-align:left;
	font-size:12px;
}

#overlordbox table td.infoBoxContents{
	text-align:left;
	font-size:12px;
}

#overlordbox table td.boxText{
	text-align:left;
	font-size:10px;
}

/* STYLE FOR html_output.php  tep_build_ccc_table($product_id) table JV T \\ */

#ccc-table{


}

#ccc-table tr.tr-odd{
	
	background-color:#333333;

}

#ccc-table tr.tr-even{

}

#ccc-table td{
	padding:3px;	
	text-align:left;
}
/* STYLE FOR html_output.php  tep_build_ccc_table($product_id) table JV T // */

/* OVERRIDE SECTION / */


/* NAVI CAT PAGE \ */

#tbl-navigar-cat{
	border:1px solid #666666;
	
	background-image:url(../wpcimg/wpc_v2_bg_extra.png);		
}

#tbl-navigar-cat td{
	padding:1px 0px;
	font-size:14px;	
}

#tbl-navigar-cat td.tbl-header{
	font-size:16px;
	
	font-weight:bold;

	color:#FFFFFF;	
	/* 
		color:#9AE228;
	*/
	
	background-image:url(../wpcimg/wpc_v2_bg_extra_head.png);
	
	background-position:top;
	background-repeat:repeat-x;		
	
	padding:11px 5px;	
	
}

#tbl-navigar-cat td.tbl-parents{
	font-size:12px;
	
	font-weight:bold;
	
	text-align:left;
		
	color:#9AE228;
	
	padding:5px;
	margin:0px;
	
	background-image:url(../wpcimg/wpc_v2_bg_extra.png);
}

	div.div-extra-navigar{			
		
		background-image:url(../wpcimg/wpc_v2_bg_cat_cat.png);		
		background-repeat:no-repeat;
		
		width:192px;
		height:42px;
				
		padding:5px;
		margin:5px;		
	}
	
	p.linkenvelope-cat{
		padding:12px 1px;
		margine:0px;
		
		font-size:12px;
	}

	a.lnkcatintro{	
		text-decoration:none;
			color:#FFFFFF;	
	}
	
	a.lnkcatintro:hover{	
		text-decoration:none;		
			color:#007EFF;
	}
	
	td.centrisi-milisave{
		text-align:center;
	}
	
	td.rasiri-bre-milisave{
		padding:5px;
		margin:0px;		
	}

/* NAVI CAT PAGE \ */


